Skip to main content

PUT /settings/tax/countries/\{country\}

PUT 

/settings/tax/countries/:country

PUT /settings/tax/countries/{country}

Request​

Path Parameters

    country stringrequired

Body

    country stringnullable
    tax_type stringnullable
    registration_type stringnullable
    tax_reg_no stringnullable
    vat_no stringnullable
    eori stringnullable

    Possible values: <= 64 characters

Responses​

OK

Schema

    country stringnullable
    tax_type stringnullable
    registration_type stringnullable
    tax_reg_no stringnullable
    vat_no stringnullable
    eori stringnullable

    Possible values: <= 64 characters

Loading...